/* Color: White */

body {
    background: #d7d7d7 url('/content/bg.jpg') top center repeat-y;
    color: #111;
}
a {
    color: #222;
    font-weight: normal;
    text-decoration: underline;
}
a:hover {
    color: #393939;
}


#ContainerLower {

    border-top: 1px solid #eaeaea;
}
#ContainerFooter {
background: #b1b1b2 url('/content/footerbg.png') repeat-x top center;
}
#Wrapper {

}


#TopMenu li a {
    color: #888888;
    text-decoration: none;
}
#TopMenu li div {
    color: #888888;
    text-decoration: none;
}
#TopMenu li a:hover {
    color: #737373;
    text-decoration: underline;
}


#Menu {
    background-color:#d4d0c1;
    box-shadow: 1px 2px 5px -1px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 1px 2px 5px -1px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 1px 2px 5px -1px rgba(0, 0, 0, 0.5);
}

#Menu li.First a {
    border: 0;
}
#Menu li ul {
    border: 1px solid #A79661;
    border-top: 0;
  background: #B0A071;
}
#Menu li li {
    border-bottom: 1px solid #A79661;
}
#Menu li li:last-child {
    border: 0;
}
#Menu li li a {
    border:0;
}


#SearchForm input {
 background: #fff;
    border: 1px solid #dcdcdc;
}
#SearchForm .Button {
    border: 0;
}

.Shadow {
    box-shadow: 2px 5px 6px -1px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 2px 5px 6px -1px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 2px 5px 6px -1px rgba(0, 0, 0, 0.5);
}

.Block.banner_home_page_top, .Block.banner_category_page_top, .Block.banner_brand_page_top, .Block.banner_search_page_top {
  /*  background: url(../../CleanHarmony/images/white/banner_shdw.png) 0 100% no-repeat;*/
}


.Left .Block {
  /*  background: url(../../CleanHarmony/images/white/BgLeftBlock.png) 0 0 no-repeat;*/
}
.Left li {
    border-top: 1px solid #675930; 
}
.Left li:hover, .Left li:hover a {
    background: whitesmoke;
    text-decoration: none;
}

.Left #SideCategoryList li a, .Left #SideShopByBrand li a {
    padding-left: 15px;
    padding-right: 15px;
    display: inline-block;
color:#675930;
text-transform:uppercase;
font-size:12px;
}
.Left #SideCategoryList li li {
  /*  background: url(../../CleanHarmony/images/white/SidebarLi.gif) 0 0 no-repeat;*/
}
.Left #SideCategoryList li li a {
 /*   background: url(../../CleanHarmony/images/white/SidebarArrowSmall.gif) 0 50% no-repeat;*/
}

.Left #Specials img {
    margin-bottom: 15px;
    box-shadow: 1px 2px 9px -1px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 1px 2px 9px -1px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 1px 2px 9px -1px rgba(0, 0, 0, 0.75);
}

#Specials img:last-child {
    margin-bottom: 0px;
}


/* Category flyout styles */
#SideCategoryList .sf-menu ul {
}
#SideCategoryList .sf-menu ul li {
    background: #eaeaea;
}
#SideCategoryList .sf-menu li li a {
    background-image: none;
}


.Right .Block {
 /*   background: url(../../CleanHarmony/images/white/BgRightBlock.png) 0 0 no-repeat;*/
}
.Right li {
  /*  background: url(../../CleanHarmony/images/white/SidebarLi.gif) 0 100% no-repeat;*/
}


#ContainerLower .Divider {
}
#HomeRecentBlogs li {
}
#Footer p {
    color: #888;
    font-size: 13px;
}
#Footer a {
    color: #737373;
}

.Content .ProductList li {
    background-color:#f7f7f7;
border:1px #ddd solid;
}

.Content .ProductList li .ProductActionAdd {
    background-color: #ddd;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 36px;
    width: 172px;
    box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, 0.75);
}
.Content .ProductList li .ProductActionAdd a {
    color: #555;
    font-family: "Century Gothic", "Century", sans-serif;
    font-size: 12px;
font-weight:700;
text-transform:uppercase;
    text-decoration: none;
}


.NewsletterSubscription input {
    border: 1px solid #CDCDCD;
    background: #DCDCDC;
    color: #111;
}

.Content .ProductList .ProductImage {
}
.ProductPrice, .ProductList em {
    color: #4e4e4e;
}
.ProductList .Rating {
    color: #9a9a9a;
}


.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    background: #515151;
    color: #fff;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkitborder-radius: 2px;
}


.Breadcrumb {
    border-bottom: 1px solid #dcdcdc;
}


.CompareItem { width:200px; border-left: solid 1px #dcdcdc; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #dcdcdc; }
.CompareFieldTop { border-bottom:solid 1px #dcdcdc; }
.CompareFieldTop a:hover { color:#4e4e4e; }
.CompareCenter { border-left:solid 1px #dcdcdc; border-bottom:solid 1px #dcdcdc; }
.CompareLeft { border-left:solid 1px #dcdcdc; border-bottom:solid 1px #dcdcdc; }


.ViewCartLink {
 /*   background: url('../../CleanHarmony/images/white/Cart.gif') no-repeat 0 50%;*/
}

table.CartContents, table.General {
    border: 1px solid #dcdcdc;
}

table.CartContents thead tr th, table.General thead tr th {
    background: #f4f4f4;
    color: #2f2f2f;
    border-bottom: 1px solid #dcdcdc;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #dcdcdc;
    color: #606060;
}

.JustAddedProduct {
    border: 1px solid #dcdcdc;
    background: #fff;
}
.JustAddedProduct strong, .JustAddedProduct a {
    text-decoration: none;
}
.JustAddedProduct a:hover {
    text-decoration: underline;
}


.CategoryPagination {
    color: #606060;
    background: #f4f4f4;
    border: 1px solid #dcdcdc;
}
.CheckoutRedeemCoupon { background: #f4f4f4; border: 1px solid #dcdcdc; padding: 10px; width: 300px; border: 1px solid #dcdcdc; margin-bottom: 10px; }
.SubCategoryList, .SubBrandList {
    background:#f4f4f4;
    border: 1px solid #dcdcdc;
}
.InfoMessage {
  /*  background: #f4f4f4 url('../../CleanHarmony/images/InfoMessage.gif') no-repeat 5px 8px;*/
    border: 1px solid #dcdcdc;
    color: #606060;
}
.SpecificInfoMessage {
    color: #606060;
    background-color: #f8e4d1;
    border: 1px solid #dcdcdc;
}
.SuccessMessage {
 /*   background: #f4f4f4 url('../../CleanHarmony/images/SuccessMessage.gif') no-repeat 5px 8px;*/
    border: 1px solid #dcdcdc;
    color: #606060;
}
.ErrorMessage {
  /*  background: #FFECEC url('../../CleanHarmony/images/ErrorMessage.gif') no-repeat 5px 8px;*/
    border: 1px solid #dcdcdc;
    color: #606060;
}


.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #f4f4f4;
}
.QuickSearch { border: 1px solid #dcdcdc }
.QuickSearchHover td{ background: #f4f4f4; }
.QuickSearchAllResults a {/* background: url('../../CleanHarmony/images/white/QuickSearchAllResultsButton.gif') no-repeat right; */}
.QuickSearchResult .Price { color: #4e4e4e; }
.CreateAccount {
    border-right: 1px solid #dcdcdc;
}
.SearchTips .Examples {
    background: #f4f4f4;
    border: 1px solid #dcdcdc;
}
hr {
    background: #dcdcdc;
    border: #dcdcdc;
}
.Right hr {
    background: transparent;
    border: 0;
}
.MiniCart .SubTotal {
    color: #4e4e4e;
}


/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    background: #f4f4f4;
    border: 1px solid #dcdcdc;
}


/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
   /* background: #f6f5f5 url(../../CleanHarmony/images/white/ExpressChktSel.gif) 0 0 repeat-x;*/
    color: #010101;
    border: 1px solid #bcbcbc;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #f4f4f4;
    color: #606060;
    border: 1px solid #dcdcdc;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #9a9a9a;
}


/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #dcdcdc;
}


/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #dcdcdc;
}
.TabNav li a {
    border: 1px solid #dcdcdc;
    background: #f4f4f4;
    color: #606060;
}
.TabNav li a:hover {
    background-color: #dcdcdc;
}
.TabNav li.Active a {
    border-bottom: 1px solid #dcdcdc;
    background: #2f2f2f;
    color: #fff;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #dcdcdc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

.CartContents .ItemShipping th {
    border-bottom-color: #dcdcdc;
    border-top-color: #dcdcdc;
    background: #f4f4f4;
    color: #2f2f2f;
}

#Footer ul {
    margin: 0;
    list-style: none;
    display: inline-block;
    margin-bottom: 15px;
}

#Footer li {
    float: left;
    padding: 0 10px;
    border-right: 1px solid #555;
}

#Footer li a {
    font-size: 15px;
    text-decoration: none;
}

#Footer li:last-child {
    border-right: none;
}

/* start fast cart styles */
#fastCartContainer {
    font-size: 13px;
}
.fastCartContent h2 {
    color: #010101;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #606060;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #eaeaea;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #010101;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #4e4e4e;
}
.fastCartContent .Quantity {
    color: #606060;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */

#Slideshow {
    margin-bottom: 10px;
}

#PopularCategories img {
    float: left;
}

#SocialMedia {
    color: #888;
    font-family: Arial, sans-serif;
    font-size: 14px;
    float: left;
}
#SocialMedia div {
    height: 120px;
width: 136px;
display: table-cell;
vertical-align: middle;
}

#FooterLogo {
    float: right;
    color: #888;
}

#FooterLogo a {
    font-decoration: none;
}

#FooterMiddle {
    display: inline-block;
    width: 700px;
}

#FooterMiddle div {
    display: table-cell;
    width: 750px;
    height: 120px;
    vertical-align: middle;
}
.ProductThumbImage a {
    display: none;
}
.ProductThumbImage a:last-child {
    display: inline-block;
}
aside.widget_repostme_widget {
    text-align: center
}
aside.widget_repostme_widget div {
    display: inline-block;
    margin-top:-12px;
}
aside.widget_repostme_widget div[style="clear:both"] {
    display: none;
}

.widget_calendar {
    text-align: center;
}

.widget_calendar #calendar_wrap {
    display: inline-block;
}

.Left aside {
    padding-bottom: 10px;
}

#content article {
    padding: 10px 5px 20px;
    margin: 10px 0;
    background: #EEE;
    background: rgba(255,255,255,.3);
    box-shadow: 1px 1px 10px -2px #000;
    -moz-box-shadow: 1px 1px 10px -2px #000;
    -webkit-box-shadow: 1px 1px 10px -2px #000;
}

#content h2 a {
    text-decoration: none;
}

#Header {
    position: relative;
}

.phone-section {
    color: black;
    position: absolute;
    right: 0;
    top: 95px;
}